.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:64.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.360000px;}
._5{margin-left:-7.080000px;}
._1{margin-left:-4.736000px;}
._0{margin-left:-2.960000px;}
._7{margin-left:-1.008000px;}
._2{width:8.440000px;}
._a{width:26.880000px;}
._9{width:46.080000px;}
._8{width:65.280000px;}
._b{width:71.104000px;}
._4{width:103.520000px;}
._c{width:110.080000px;}
._3{width:132.880000px;}
.fc2{color:rgb(102,108,112);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:62.000000px;}
.fs3{font-size:64.000000px;}
.y0{bottom:22.483688px;}
.y5{bottom:37.658893px;}
.y4{bottom:53.076279px;}
.y3{bottom:68.493665px;}
.y2{bottom:83.911052px;}
.y1a{bottom:149.179111px;}
.y19{bottom:162.023721px;}
.y18{bottom:174.868331px;}
.y6{bottom:188.911161px;}
.y31{bottom:300.278489px;}
.y30{bottom:317.944244px;}
.y2f{bottom:335.609999px;}
.y26{bottom:335.611445px;}
.y2e{bottom:353.275754px;}
.y25{bottom:353.277200px;}
.y2d{bottom:370.941509px;}
.y24{bottom:370.942955px;}
.y2c{bottom:388.607265px;}
.y23{bottom:388.608710px;}
.y2b{bottom:406.273020px;}
.y22{bottom:406.274465px;}
.y2a{bottom:423.938775px;}
.y21{bottom:423.940220px;}
.y29{bottom:441.604530px;}
.y20{bottom:441.605975px;}
.y28{bottom:459.270285px;}
.y1f{bottom:459.271730px;}
.y27{bottom:476.936040px;}
.y1e{bottom:476.937485px;}
.y1d{bottom:508.157692px;}
.y1c{bottom:537.986801px;}
.y17{bottom:625.136468px;}
.y16{bottom:644.408201px;}
.y15{bottom:663.679933px;}
.y14{bottom:682.951666px;}
.y13{bottom:721.495132px;}
.y12{bottom:779.310330px;}
.y11{bottom:798.582063px;}
.y10{bottom:817.853796px;}
.yf{bottom:837.125528px;}
.ye{bottom:875.668994px;}
.yd{bottom:933.484192px;}
.yc{bottom:952.755925px;}
.yb{bottom:972.027658px;}
.ya{bottom:991.299391px;}
.y9{bottom:1010.571123px;}
.y8{bottom:1029.842856px;}
.y7{bottom:1068.386322px;}
.y1{bottom:1149.817101px;}
.y1b{bottom:1181.797418px;}
.h7{height:18.288000px;}
.h4{height:24.384000px;}
.h3{height:30.000000px;}
.h6{height:30.480000px;}
.h5{height:46.656000px;}
.h2{height:51.460000px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x4{left:166.389411px;}
.x5{left:324.513657px;}
.x2{left:568.731157px;}
.x3{left:720.179836px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:53.134817pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.770967pt;}
._5{margin-left:-5.878039pt;}
._1{margin-left:-3.931976pt;}
._0{margin-left:-2.457485pt;}
._7{margin-left:-0.836873pt;}
._2{width:7.007154pt;}
._a{width:22.316623pt;}
._9{width:38.257068pt;}
._8{width:54.197514pt;}
._b{width:59.032782pt;}
._4{width:85.945567pt;}
._c{width:91.391886pt;}
._3{width:110.321164pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:51.474354pt;}
.fs3{font-size:53.134817pt;}
.y0{bottom:18.666667pt;}
.y5{bottom:31.265600pt;}
.y4{bottom:44.065600pt;}
.y3{bottom:56.865600pt;}
.y2{bottom:69.665600pt;}
.y1a{bottom:123.853200pt;}
.y19{bottom:134.517200pt;}
.y18{bottom:145.181200pt;}
.y6{bottom:156.840000pt;}
.y31{bottom:249.300667pt;}
.y30{bottom:263.967333pt;}
.y2f{bottom:278.634000pt;}
.y26{bottom:278.635200pt;}
.y2e{bottom:293.300667pt;}
.y25{bottom:293.301867pt;}
.y2d{bottom:307.967333pt;}
.y24{bottom:307.968533pt;}
.y2c{bottom:322.634000pt;}
.y23{bottom:322.635200pt;}
.y2b{bottom:337.300667pt;}
.y22{bottom:337.301867pt;}
.y2a{bottom:351.967333pt;}
.y21{bottom:351.968533pt;}
.y29{bottom:366.634000pt;}
.y20{bottom:366.635200pt;}
.y28{bottom:381.300667pt;}
.y1f{bottom:381.301867pt;}
.y27{bottom:395.967333pt;}
.y1e{bottom:395.968533pt;}
.y1d{bottom:421.888533pt;}
.y1c{bottom:446.653600pt;}
.y17{bottom:519.008000pt;}
.y16{bottom:535.008000pt;}
.y15{bottom:551.008000pt;}
.y14{bottom:567.008000pt;}
.y13{bottom:599.008000pt;}
.y12{bottom:647.008000pt;}
.y11{bottom:663.008000pt;}
.y10{bottom:679.008000pt;}
.yf{bottom:695.008000pt;}
.ye{bottom:727.008000pt;}
.yd{bottom:775.008000pt;}
.yc{bottom:791.008000pt;}
.yb{bottom:807.008000pt;}
.ya{bottom:823.008000pt;}
.y9{bottom:839.008000pt;}
.y8{bottom:855.008000pt;}
.y7{bottom:887.008000pt;}
.y1{bottom:954.614400pt;}
.y1b{bottom:981.165467pt;}
.h7{height:15.183274pt;}
.h4{height:20.244365pt;}
.h3{height:24.906946pt;}
.h6{height:25.305457pt;}
.h5{height:38.735282pt;}
.h2{height:42.723714pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x4{left:138.141733pt;}
.x5{left:269.421467pt;}
.x2{left:472.178533pt;}
.x3{left:597.916000pt;}
}
